Package Details: smtube-qt4 18.9.0-1

Git Clone URL: https://aur.archlinux.org/smtube-qt4.git (read-only)
Package Base: smtube-qt4
Description: Search, download and play videos from YouTube.
Upstream URL: http://smtube.sourceforge.net
Keywords: media player qt YouTube
Licenses: GPL
Conflicts: smtube
Provides: smtube
Submitter: goetzc
Maintainer: youngunix
Last Packager: youngunix
Votes: 9
Popularity: 0.998632
First Submitted: 2014-04-27 20:19
Last Updated: 2018-09-29 16:39

Dependencies (8)

Required by (1)

Sources (1)

Latest Comments

dreieck commented on 2018-05-02 14:07

Integrety checks are needed but missing.

Fails to buid:

==> ERROR: Integrity checks are missing for: source
==> ERROR: Makepkg was unable to build smtube-qt4.

Please fix.

Alister.Hood commented on 2017-12-12 01:26

Hi, I think you're confused. It doesn't need .tar.gz, you just need to add the md5sum line to the PKGBUILD, and then it works.

repo commented on 2017-05-17 18:25

Works OK
Thank you.

youngunix commented on 2017-05-17 01:03

Please try this "makepkg -g >> PKGBUILD && makepkg" if that works, then there is nothing I can do about the error because SMTube devs package the source in 'tar.bz2' instead of AUR's required format 'tar.gz'.

repo commented on 2017-05-14 18:01

smtube-qt4 17.5.0-1
==> ERROR: Integrity checks are missing for: source

goetzc commented on 2015-05-16 19:02

You are right, dependency added!

pumpkin commented on 2015-05-16 11:04

You have to add the package « qtwebkit » as dependency to avoid following compilation error:

In file included from mywebview.cpp:19:0:
mywebview.h:22:20: fatal error: QWebView: No such file or directory
#include <QWebView>

goetzc commented on 2015-02-16 00:56

Disowning package, as I now use the Qt 5 version (default in extra).

goetzc commented on 2014-05-31 16:42

@blackhole: fixed, thanks!

blackhole commented on 2014-05-31 16:10

/tmp/yaourt-tmp-audiolinux/aur-smtube-qt4/PKGBUILD: line 23: cd: smtube-qt4-2.1: No such file or directory